<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1568 Abril, 5 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-5, EXP. 16, 7 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">177. 1568. Abril, 5.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Proceso criminal promovido por Juan Pablo, indio de Malacatlan, contra Domingo Hern&aacute;ndez, indio de Sayula, sobre que le hurt&oacute; un caballo.</P>
                    <P ALIGN="JUSTIFY"></P>
                  </I>
                  <P ALIGN="JUSTIFY">Ante el alcalde mayor de la Villa de Colima y su Provincia, licenciado Juan de Hoyos, pareci&oacute; Juan Pablo, indio de Malacatlan, y mediante Juan Ad&aacute;n, int&eacute;rprete de este Juzgado, dijo que tres d&iacute;as hac&iacute;a que un tal Domingo Hern&aacute;ndez, indio de Sayula, le hurt&oacute; de su casa un caballo. </P>
                  <P ALIGN="JUSTIFY">Agrega el denunciante que Domingo &quot;est&aacute; preso en Macitlan,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> de la Provincia de Amula, y pide al alcalde mayor le reciba informaci&oacute;n y, vista &eacute;sta, mande dar su carta de justicia para que le prendan y sea castigado conforme a justicia.</P>
                  <P ALIGN="JUSTIFY">El licenciado Hoyos mand&oacute; que diera informaci&oacute;n y luego proveer&aacute; en el caso.</P>
                  <P ALIGN="JUSTIFY">El querellante present&oacute; por testigos a Francisco Cap&oacute;n, indio de Malacatlan, a quien se tom&oacute; juramento. Declar&oacute; que &quot;tres d&iacute;as ha, estando este testigo en su pueblo, vio que estaba junto al r&iacute;o del dicho pueblo un caballo rucio del dicho querellante, y vio que lo tom&oacute; y llev&oacute; de all&iacute; un indio de Sayula llamado Domingo en presencia deste testigo, e que esto sabe y no otra cosa&quot;. El testigo dijo tener 50 a&ntilde;os de edad y que no ten&iacute;a inter&eacute;s alguno en este asunto, pero que s&iacute; era pariente de Juan Pablo.</P>
                  <P ALIGN="JUSTIFY">Juan Pablo, luego, present&oacute; por testigo a Ant&oacute;n Gaspar, alguacil del pueblo de Malacatlan, de quien el alcalde mayor tom&oacute; juramento. El testigo declar&oacute; que, har&aacute; tres d&iacute;as, ten&iacute;a en su casa por hu&eacute;sped a Domingo, indio de Sayula, y que aquella noche un muchacho de su casa fue y le dijo que se iba el tal Domingo y &quot;llevaba un caballo rucio, y como falt&oacute; por la ma&ntilde;ana el dicho caballo, entendieron todos que lo hab&iacute;a llevado el dicho Domingo, e que esta es la verdad y lo que sabe&quot;. Ant&oacute;n Gaspar dijo tener 20 a&ntilde;os de edad y no le tocaban las generales.</P>
                  <P ALIGN="JUSTIFY">El alcalde dio su carta de justicia el 6 de abril: &quot;Muy magn&iacute;ficos se&ntilde;ores corregidores y alcaldes mayores e ordinarios y otras cualesquier Justicias de Su Majestad, a quien Dios Nuestro Se&ntilde;or guarde de mal. Yo el licenciado Juan de Hoyos, alcalde mayor por Su Majestad en esta Villa y Provincia de Colima, me encomiendo en vuestras mercedes y les hago saber que ante m&iacute; pareci&oacute; Juan Pablo, indio del pueblo de Malacatlan, e mediante Juan Ad&aacute;n, int&eacute;rprete de mi Juzgado, se querell&oacute; de un Domingo, indio de Sayula, diciendo que le hurt&oacute; un caballo, e yo le mand&eacute; dar informaci&oacute;n, que su tenor de la dicha querella e informaci&oacute;n uno en pos de otro, es lo que sigue&quot;.</P>
                  <P ALIGN="JUSTIFY">Sigue el traslado de los autos. Y concluye: &quot;Mand&eacute; dar la presente por la cual, de parte de Su Majestad, les requiero y de la m&iacute;a ruego y pido por m&iacute; de que si ante vuesas mercedes pareciere el dicho Juan Pablo, indio, o otra persona con su poder o sin &eacute;l, manden prender y prendan el cuerpo al dicho Domingo, indio, y preso y a buen recaudo con los bienes que tuviere, me lo env&iacute;en a esta Villa de Colima, que a las personas que le trujeren yo les mandar&eacute; pagar su trabajo&quot;.</P>
                  <P ALIGN="JUSTIFY">El 8 de abril ya estaba preso Domingo, y el alcalde mayor le tom&oacute; confesi&oacute;n. Dijo apellidarse Hern&aacute;ndez, tener 25 a&ntilde;os de edad y ser natural de Atoyaque, aunque vive en Sayula. Se le pregunt&oacute; si conoc&iacute;a a Juan Pablo, indio de Malacatlan, y &quot;si es verdad que el s&aacute;bado pasado&quot; estando en casa de Juan Pablo en el pueblo de Malacatlan, &quot;se levant&oacute; e sali&oacute; en la noche, y le tom&oacute; y hurt&oacute; un caballo rucio&quot;. Responde que conoce a Juan Pablo y que es cierto que pos&oacute; en su casa y se llev&oacute; el caballo sabiendo que era de Juan Pablo, porque as&iacute; se lo hab&iacute;an dicho, y lo llev&oacute; hurtado a Comala. Era el mismo caballo que llevaba cuando le prendieron.</P>
                  <P ALIGN="JUSTIFY">A petici&oacute;n del acusado,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> el alcalde mayor le nombr&oacute; por curador a Juan de Guriezo, vecino de Colima, quien hizo el juramento de rigor.</P>
                  <P ALIGN="JUSTIFY">Luego se present&oacute; Juan Pablo, y a trav&eacute;s del int&eacute;rprete Juan Ad&aacute;n, ante el alcalde mayor y el escribano Juan V&aacute;zquez, otorg&oacute; poder a Diego L&oacute;pez de Ayala. Fueron testigos de ello, Pedro de Bobadilla y Juan de Guriezo, vecinos de la Villa.</P>
                  <P ALIGN="JUSTIFY">Al d&iacute;a siguiente, y en virtud de este poder, Diego L&oacute;pez de Ayala ped&iacute;a al alcalde &quot;mande condenar y condene al dicho Domingo Hern&aacute;ndez en las mayores y m&aacute;s graves penas que en derecho, leyes y prem&aacute;ticas [<I>sic</I>]</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=2> </FONT><FONT SIZE=3>destos Reynos contra los tales est&aacute;n constituidas y ordenadas&quot;. El alcalde dispuso se diera traslado de esta petici&oacute;n a Juan de Guriezo, defensor del acusado.</P>
                  <P ALIGN="JUSTIFY">El 10 de abril, Guriezo respond&iacute;a: &quot;atento a su confisi&oacute;n y la informaci&oacute;n que contra &eacute;l est&aacute; dada, digo que atento a que es probe y padece necesidad y no tengo que alegar, atento a que est&aacute; declarado haberlo hurtado y tra&iacute;do contra la voluntad de su due&ntilde;o&quot;. Por tanto s&oacute;lo ped&iacute;a que el alcalde diera su sentencia.</P>
                  <P ALIGN="JUSTIFY">As&iacute; se lo comunic&oacute; el escribano a L&oacute;pez de Ayala, ante Pedro de Bobadilla y Andr&eacute;s Garc&iacute;a, regidores, y testigos del auto.</P>
                  <P ALIGN="JUSTIFY">El alcalde mayor, por &uacute;ltimo, hizo comparecer ante s&iacute; a Domingo Hern&aacute;ndez, indio preso, y mediante el int&eacute;rprete le hizo saber que &quot;si quiere pedir otra cosa e hacer en este negocio otra diligencia e pedir su justicia, lo haga e pida, no embargante que sea pobre&quot;.</P>
                  <P ALIGN="JUSTIFY">Domingo y Guriezo pidieron sentencia.</P>
                  <P>Caja A5, exp. 16, 7 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Mazatlan, en los linderos de las provincias de Amula y Colima: Romero de Sol&iacute;s, <I>Relaciones de la Provincia de Amula </I>(1993), 14.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> &quot;De pedimiento del dicho Diego Hern&aacute;ndez, indio&quot;. A lo largo del proceso se le ha llamado Domingo.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Por &quot;pragm&aacute;ticas&quot;. </P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA5/EXP16/001V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA5/EXP16/004V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA5/EXP16/006V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP16/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA5/EXP16/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP16/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA5/EXP16/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP16/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA5/EXP16/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP16/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA5/EXP16/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP16/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA5/EXP16/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP16/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA5/EXP16/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP16/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA5/EXP16/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP16/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA5/EXP16/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP16/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA5/EXP16/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP16/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA5/EXP16/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP16/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA5/EXP16/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>